# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Funda Wang <fundawang@linux.net.cn>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_remote\n"
"POT-Creation-Date: 2004-08-05 01:24+0200\n"
"PO-Revision-Date: 2004-08-05 11:32+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: resourceremote.cpp:221
msgid "Downloading Calendar"
msgstr "下载日历"

#: resourceremote.cpp:342
#, c-format
msgid "URL: %1"
msgstr "URL：%1"

#: resourceremoteconfig.cpp:47
msgid "Download from:"
msgstr "下载自："

#: resourceremoteconfig.cpp:54
msgid "Upload to:"
msgstr "上传至："
